Documentation Index
Fetch the complete documentation index at: https://docs.layerfi.com/llms.txt
Use this file to discover all available pages before exploring further.
Path Parameters
ID of the Business to retrieve notifications for.
Response
Returns a Business Notifications Object
uncategorized_transactions_this_month
Number of bank transactions from the current month that have not been categorized.
uncategorized_transactions_all_time
Number of bank transactions that require categorization dating back to the business’s activation date.
Number of tasks that require user attention. Only applicable to businesses enrolled in bookkeeping services.
external_accounts_requiring_update
Number of linked account connections that require re-linking or fixing.
Amount of refund received by customer.
curl https://sandbox.layerfi.com/v1/businesses/863ed926-e30d-40f4-8e7e-b0d5387ce4fb/notifications \
-H "Authorization: Bearer <access_token>"
{
"data": {
"type": "Business_Notifications",
"uncategorized_transactions_this_month": 1,
"uncategorized_transactions_all_time": 7,
"todo_tasks": 1,
"external_accounts_requiring_update": 0
},
"meta": {}
}